html { width: 98% }
body { font-family: Lucida Grande; width: 98%; color: #666666; }

div.e { font-size: 28pt; margin-top: 2%; margin-left: 2% }
div.h { font-size: 22pt; margin-left: 20%; margin-top: 1%; }
div.c { font-size: 18pt; margin-left: 20%; width: 65%; margin-top: 2%; }
div.d { font-size: 12pt; margin-left: 20%; width: 65%; margin-top: 2%; }
div.l { position: absolute; right: 2%; top: 2%; }

a { text-decoration:none; color: #2fc2ef; }
a.e { color:#660000; }
a.e:after { content: "encyclr↺" }
a.s { color:#660000; font-size: 10pt; }
a.s:after { content: "(signup)" }

input { width: 5em; border: 0; background: #cccccc; margin-right: 1px; }
input#s { width: 1px; border: 0; background: #ffffff; margin: 0; }

textarea { width: 50em; height: 10em;border: 1; background: #ffffff; margin-right: 1px; }
